body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left : 2px;
	margin-right : 2px;
	margin-top : 5px;
	margin-bottom : 5px;
	padding-bottom : 5px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 5px;
}
li {
	line-height : 25px;
	list-style-type : square;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
form {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
.unterstrich {
	border-bottom : 1px dashed Black;
}
.strich {
	border-bottom : 1px solid Black;
}
.headline {
	font-size : 15px;
	font-weight : bold;
	background-color : #E0E0E0;
	border : 1px solid #C0C0C0;
	color : #800000;
}
.subheadline {
	color : #800000;
	font-weight : bold;
	border : 1px solid #C0C0C0;
}
.listing {
	border : 1px solid #C0C0C0;
}
.text {
	color : #800000;
}
